# nthroot

Real nth root of real numbers

## Calling Sequence

    y=nthroot(x,n)

## Arguments

x

  real scalar or vector/matrix

n

  real scalar

## Description

`nthroot(x,n)` is the real vector/matrix of the nth root of the `x` elements. If `x` has negative elements, `n` must be an odd.

## Examples

    	nthroot(2,3)
    	nthroot(-2,3)
    	nthroot(-2,-3)
    	nthroot(2,-3)

## See Also

- hat
- sqrt
- sqrtm